﻿.pnav{height:91px;background:url(../img/04.jpg);position:relative}
.win .pnav{border-bottom:1px solid #0032C8}
.and .pnav{border-bottom:1px solid #A8C44F;background:url(../img/04.jpg) 0 -91px}
.pnav .p1{position:absolute;top:16px;left:18px;width:300px;font-family:Verdana, Arial;font-size:11px}
.pnav .a1,.pnav .a2,.pnav .a3,.pnav .a4,.pnav .a5{display:block;position:absolute}
.pnav .a1{width:179px;height:38px}
.win .a1{top:53px;left:220px;}
.win .a1:hover{background:url(../img/05.jpg)}
.and .a1{top:53px;left:24px;}
.and .a1:hover{background:url(../img/05.jpg) 0px -38px}
.pnav .a2{width:130px;height:23px;top:59px;left:394px;}
.win .a2:hover{background:url(../img/05.jpg) 0px -76px;}
.and .a2:hover{background:url(../img/05.jpg) 0px -99px;}

.pnav .a3,.pnav .a4,.pnav .a5{width:76px;top:11px;height:15px;text-align:center;background-image:url(../img/05.png);padding-top:52px;color:#DEF7F6;font-size:11px}
.and .pnav .a3,.and .pnav .a4,.and .pnav .a5{background-image:url(../img/05-2.png)}
.pnav .a3{left:580px;background-position:1px 0}
.pnav .a3:hover{background-position:1px -74px;text-decoration:none}
.pnav .a4{left:708px;background-position:-74px 1px}
.pnav .a4:hover{background-position:-74px -74px;text-decoration:none}
.pnav .a5{left:836px;background-position:-152px 1px}
.pnav .a5:hover{background-position:-152px -74px;text-decoration:none}

.l{float:left;width:246px;background:url(../img/02.gif) no-repeat right top #fff;min-height:860px;padding-top:8px}
.r{float:left;width:736px;background:#fff; _overflow:hidden;padding-bottom:45px; padding-top:10px; }
 
.l h2{padding:20px 0 0 20px;font-size:13px;height:26px}

.ul01{padding-left:21px;padding-bottom:15px;background:url(../img/09.gif) no-repeat bottom}
.ul01 a{color:#333}
.ul01 a:hover{text-decoration:underline}
.ul01 li{padding:0 15px 7px 0}
.l .ps{padding-left:8px}
.l .ps a{display:block;width:146px;height:29px;color:#fff;font-size:16px; background:url(../img/05.jpg); padding:16px 0 0 83px}
.ps a:hover{text-decoration:none;}
.win .ps a{background-position:0 -122px}
.win .ps a:hover{background-position:0 -167px}
.and .ps a{background-position:0 -212px}
.and .ps a:hover{background-position:0 -257px}

/*.pro{padding-top:25px;background:url(../img/07.gif) repeat-x bottom; height:239px}--------- 造成产品页的冲突*/
.r .pro{ padding:10px 0; background:url(../img/07.gif) repeat-x bottom;  }
.r .pro h2{  width:736px; height:42px; padding-left:19px;font-size:20px;line-height:42px;font-weight:normal;}
.pro .left{float:left;width:200px;text-align:center; overflow:hidden; padding-left:10px; padding-top:5px;}
.pro .right{float:left;width:500px;  }
.pro .right .p1{  width:500px; line-height:23px; font-size:12px;}
.pro .right .p1 p{ width:500px;  }
.pro .right .p1 .red{font-weight:bold}
.pro .right .p2{padding:10px 0 0 50px; width:450px; }
.pro a.d{float:left;display:block;width:134px;height:25px;background:url(../img/05.jpg) 0 -302px;color:#fff;font-size:13px;padding:8px 0 0 25px;text-align:center;margin-right:54px; margin-bottom:15px;}
.pro a.d:hover{background:url(../img/05.jpg) 0 -335px;;text-decoration:none}
.and .pro a.d{background:url(../img/05.jpg) 0 -434px;}
.and .pro a.d:hover{background:url(../img/05.jpg) 0 -467px;;text-decoration:none}

.pro a.b{float:left;display:block;width:86px;height:25px;background:url(../img/05.jpg) 0 -368px;color:#fff;font-size:18px;padding:8px 0 0 39px;}
.pro a.b:hover{background:url(../img/05.jpg) 0 -401px;;text-decoration:none}
.pro .right .p2 span{ font-weight:bold;padding-left:8px;padding-top:10px; line-height:32px;}

.pr .win .r ul.dl_list{ margin-left:0; margin-bottom:0;}
.dl_list{height:38px;padding-top:28px;text-align:center;color:#00327D;font-size:20px;border-bottom:1px solid #1FA1D6}
.and .dl_list{color:#A8C44F;border-bottom:1px solid #A8C44F; margin-left:0;}
.dl_list li,.list p{float:left}
.dl_list .li1{width:330px}
.dl_list .li2{width:126px}
.dl_list .li3{width:102px}
.dl_list .li4{width:146px}
.pr .win .r ul.list_dl{ margin-left:0;}

.mn .list{background:url(../img/03.gif) repeat;}
.list{background:url(../img/03.gif) repeat;}
.list li{height:50px;font-size:14px;font-weight:bold}
.list .p1{width:250px;padding:16px 0 0 80px;background-image:url(../img/07.png);background-repeat:no-repeat;height:30px}
.list .p2{width:126px;text-align:center;padding-top:16px}
.list .p3{width:102px;text-align:center;padding-top:16px;color:#f00}
.list .p4{width:120px;padding:9px 0 0 55px}
.win .r .list .p4 {  width:60px;}

.pr .win .list .p1{width: 250px; padding: 16px 0 0 80px; background-image: url(../img/07.png); background-repeat: no-repeat; height: 30px;}

.pr .win .list .o{background-position:36px 9px}
.pr .win .list .w{background-position:36px -51px}
.pr .win .list .s{background-position:36px -111px}
.pr .win .list .p{background-position:36px -171px}
.pr .win .list .a{background-position:36px -229px}
 
.list_dl .p1{width:250px;padding:16px 0 0 80px;background-image:url(../img/07.png);background-repeat:no-repeat;height:30px}
.list_dl .p2{width:126px;text-align:center;padding-top:16px}
.list_dl .p3{width:102px;text-align:center;padding-top:16px;color:#f00}
.list_dl .p4{width:60px;padding:9px 0 0 55px}

.r .list .p1{ width:250px; background: url(../img/07.png) no-repeat 35px -225px; padding: 16px 0 0 80px; }
.r .list .p1 a{ display:block}
.list .p4 a{display:block;width:32px;height:32px;background:url(../img/08.png) no-repeat}
.list .p4 a:hover{background-position:0px -33px}
.and .list .p4 a{background:url(../img/08.png) no-repeat 0px -64px}
.and .list .p4 a:hover{background-position:0px -96px}
.list .p4 a.qr{float:left;width:33px;height:24px;background:none;margin:2px 0 0 12px}



